/*
 * Clase FilterList 
 */

table.fx-filters-layout {
	background-color: #EEE;
	border: 7px solid #EEE;
	/* no es un borde sino que al tener mismo color del fondo, da un poco de aire y queda como un padding */
}

td.fx-filters-layout {
	vertical-align: top;
}

DIV.fx-filters {
	margin-bottom: 4px;
}

/* divide entre los filtros y la barra de botones de acciones */


TD.fx-filter-label {
	vertical-align: middle;
	text-align: right;
	padding-right: 10px;
	padding-left: 5px;
	white-space: nowrap;
}

TD.fx-filter-label LABEL {
	margin-bottom: 0;
	/* reseteo un martin-bottom de .5rem que pone _reboot.css */
}


TD.fx-filter-input {
	padding-top: 3px;
	padding-bottom: 3px;
}


.fx-fdate {
	white-space: nowrap;
	/* evita que el icono del calendario salte de la línea del input */
}

/*
 * FCombo
 */
select.fx-fcombo {
	color: #333333;
	margin: 0px;
	font-family: inherit;
}

select.fx-fcombo-monospace {
	font-family: monospace !important;
}


.fx-fcombodrilldown {
	display: flex;
}

.fx-fcombodrilldown-horizontal {
	flex-direction: row;
	gap: 5px;
}

.fx-fcombodrilldown-vertical {
	flex-direction: column;
	gap: 2px;
}

/* Customización de la librería "select-pure" */

.fx-ftag .select-pure__select {
	font-size: 13px;
}

.fx-ftag .select-pure__autocomplete {
	font-size: 13px;
}